[Desktop Entry]
Type=Application
NoDisplay=true
X-KDE-AliasFor=systemsettings
Exec=systemsettings kcm_kdeconnect
Icon=preferences-kde-connect
Name=KDE Connect
Name[ar]=?????? ???????
Name[eo]=KDE Konekti
Name[fr]=KDEConnect
Name[pa]=KDE ?????
Name[sv]=KDE-anslut
Name[ta]=??.??.??. ???????
Name[tr]=KDE Baglan
Name[x-test]=xxKDE Connectxx
Name[zh_TW]=KDE ??
